Bug 683139

Summary: bad packaging
Product: [Fedora] Fedora Reporter: Lubos Stanek <lubek>
Component: clamav-unofficial-sigsAssignee: Andrew Colin Kissa <andrew>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: andrew
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: clamav-unofficial-sigs-3.7.1-4.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-04-23 18:17:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Lubos Stanek 2011-03-08 16:35:40 UTC
Description of problem:
The script does not know where the default config is placed and the user must put its path to the -c option.
The logrotate configuration disables logging by changing the log file's ownership to a wrong user/group.

Version-Release number of selected component (if applicable): 3.7.1-3


How reproducible:
#grep clamav-unofficial-sigs.conf /usr/bin/clamav-unofficial-sigs.sh 
default_config="/etc/clamav-unofficial-sigs.conf"

#grep create /etc/logrotate.d/clamav-unofficial-sigs
     create 0600 root root

Comment 1 Fedora Update System 2011-04-23 13:52:17 UTC
clamav-unofficial-sigs-3.7.1-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-unofficial-sigs-3.7.1-4.el5

Comment 2 Fedora Update System 2011-04-23 13:58:54 UTC
clamav-unofficial-sigs-3.7.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-unofficial-sigs-3.7.1-4.el6

Comment 3 Fedora Update System 2011-04-23 14:19:32 UTC
clamav-unofficial-sigs-3.7.1-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/clamav-unofficial-sigs-3.7.1-4.fc14

Comment 4 Fedora Update System 2011-04-23 14:31:02 UTC
clamav-unofficial-sigs-3.7.1-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/clamav-unofficial-sigs-3.7.1-5.fc15

Comment 5 Lubos Stanek 2011-04-23 18:17:09 UTC
Thanks for fixing.

Comment 6 Fedora Update System 2011-04-28 19:22:46 UTC
clamav-unofficial-sigs-3.7.1-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-05-08 23:27:10 UTC
clamav-unofficial-sigs-3.7.1-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-05-08 23:27:30 UTC
clamav-unofficial-sigs-3.7.1-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-05-09 20:55:08 UTC
clamav-unofficial-sigs-3.7.1-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.